Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS 3.1 Upgrade Errors

Hello,

Installing LMS 3.1 on existing server running 3.0 gives error message stating unable to backup old configs data from version 3.0

The backuplog displays the following error messages. RME Database backup and other components completed successfully except this one.

Not enough memory to start

Not enough memory to start

Not enough memory to start

Not enough memory to start

Not enough memory to start

Not enough memory to start

Validation D:/LMS30/AUTOMA~1/CMFBAC~1\0\upm\database\upm.db failed.

Validation D:/LMS30/AUTOMA~1/CMFBAC~1\0\upm\database\upm.db failed.

ERROR(1083): Database upm backup failed and . Check the log file for information.

Backup failed:

Win 2003 SP2 Server with 6 GB RAM.

I'd appreciate any help in solving this.

Thanks in advance

3 REPLIES
Cisco Employee

Re: LMS 3.1 Upgrade Errors

This could point to a corrupt HUM database. How big is this database file?

Community Member

Re: LMS 3.1 Upgrade Errors

Hi Joe, The file is around 70GB.

Cisco Employee

Re: LMS 3.1 Upgrade Errors

I suggest you open a TAC service request so development can investigate this. I'm not sure how big of a HUM database they tested with, or in what environment. You may have hit a capacity issue.

133
Views
0
Helpful
3
Replies
CreatePlease to create content